**To delete a flow**

The following ``delete-flow-template`` example deletes a flow (workflow). ::

    aws iotthingsgraph delete-flow-template \
        --id "urn:tdm:us-west-2/123456789012/default:Workflow:MyFlow"

This command produces no output.

For more information, see `Lifecycle Management for AWS IoT Things Graph Entities, Flows, Systems, and Deployments <https://docs.aws.amazon.com/thingsgraph/latest/ug/iot-tg-lifecycle.html>`__ in the *AWS IoT Things Graph User Guide*.
